Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

Qt 5.0.1 configure with -webkit,-webkit-debug,-phonon



  • Hi ,
    I am trying to configure Qt5.0.1 with options -webkit -webkit-debug -phonon , but configure is gave an error as below

    -webkit: invalid command-line switch
    -webkit-debug: invalid command-line switch
    -phonon: invalid command-line switch

    these are working with Qt 4.8.0
    how can i configure with Qt 5.0.1



  • can some please reply to this. :(

    do i need to install it separately and link it. or is there any other name mentioned as configure option.


Log in to reply